<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
        <Red ImeId="Mesec" Naslov="k-mesec" Formula="" Sirina="6" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="Godina" Naslov="k-godina" Formula="" Sirina="6" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="Akt_Klienti" Naslov="k-br-kupuv" Formula="" Sirina="9" DaliSuma="N" KojTip="N" Font="" Kod="" />
        <Red ImeId="Kolku_Fakturi" Naslov="k-br-fakturi" Formula="" Sirina="9" DaliSuma="D" KojTip="N" Font="" Kod="" />
        <Red ImeId="Pros_Art_Fra" Naslov="k-art-po-fakt" Formula="" Sirina="8" DaliSuma="P" KojTip="N" Font="" Kod="" />
        <Red ImeId="VkPromet" Naslov="k-vk-promet" Formula="" Sirina="11" DaliSuma="D" KojTip="N" Font="" Kod="" />
</NewDataSet>
